## ruby-validate-email 0.1.6

=== debian/changelog ===
ruby-validate-email (0.1.6-2) unstable; urgency=medium

  * Team upload
  * Install as gem (Closes: #831278)

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 Jul 2016 20:12:04 +0530

ruby-validate-email (0.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #829449)

 -- Abhijith PA <abhijith@openmailbox.org>  Sun, 03 Jul 2016 07:19:59 -0400
