=== debian/control ===
Source: ruby-validate-email
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-activemodel (>= 3.0),
               ruby-mail (>= 2.2.5),
               ruby-activerecord,
               ruby-rspec,
               ruby-diff-lcs,
               ruby-sqlite3           
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-validate-email.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-validate-email.git
Homepage: http://github.com/perfectline/validates_email/tree/master
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-validate-email
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel (>= 3.0),
         ruby-mail (>= 2.2.5),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Library for validating email addresses in Rails 3 models
 ruby-validate-email gem adds the capability of validating email addresses 
 to ActiveModel.The gem only supports Rails 3 (has dependencies in 
 ActiveModel and ActiveSupport 3.0)
