=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/validate_email .*/validate_email-(.*).tar.gz
