## ruby-validate-email 0.1.6+git

=== debian/changelog ===
ruby-validate-email (0.1.6+git-1) unstable; urgency=medium

  * Team upload

  [ Andrew Lee (李健秋) ]
  * Re-fetch upstream tarabll version 0.1.6+git from github which
    contains tests. (Closes: #914342)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Use github as source in debian/watch file
  * Skip one failing test
  * Use salsa.debian.org in Vcs-* fields
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 11 Apr 2020 12:44:00 +0200
