=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Abhijith PA <abhijith@openmailbox.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-activemodel (>= 3.0),
                ruby-mail (>= 2.2.5),
@@ -11,9 +11,9 @@
                ruby-rspec,
                ruby-diff-lcs,
                ruby-sqlite3           
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-validate-email.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-validate-email.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-validate-email.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-validate-email
 Homepage: http://github.com/perfectline/validates_email/tree/master
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
