=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%validates_email-$1.tar.gz%" \
      https://github.com/perfectline/validates_email/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
